<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="EU 규정 준수"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>EU 규정 준수</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">EU 규정 준수</h2></div>

<div class="section"><p><strong>인증 정보(SAR)</strong></p>
<p>이 기기는 무선 전파 노출에 대한 지침을 충족하는</p>
<p>저전력 무선 전파 송신기 및 수신기입니다. 이 기기는 국제 지침의 권장에 따라 무선 전파에 대한 노출 한도를 초과하지 않도록 설계되었습니다. 이러한 지침은 독립 과학 기구인 ICNIRP(국제비전리복사방호위원회)에
의해 작성되었으며 연령 및 건강에 관계없이 모든 사용자의 안전을 보장하기 위해 마련된 안전 조치를 포함합니다.</p>
<p>SAR(전자파 흡수율)은 기기를 사용할 때 인체에 흡수되는 무선 주파수 에너지의 양을 측정하는 단위입니다. SAR 수치는 실험실 조건에서 인증된 최고 출력 수준으로 측정되지만 작동 중의 실제 SAR 수치는 이보다 훨씬 낮을 수 있습니다. 그 이유는 이 기기가 네트워크에 연결하는 데 필요한 최소 전력을 사용하도록 설계되었기
때문입니다.</p>
<p>유럽에서 채택한 SAR 한도는 조직 10그램당 평균 2.0W/kg이며 이 기기의 최고 SAR는 이 제한을 준수합니다. </p>
</div>

<div class="section"><p><strong>고지</strong></p>
<p>가장 최신의 DoC 버전은 <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>에서 볼 수 있습니다.</p>
<p>이 장치는 EU의 모든 회원 국가에서 작동할 수 있습니다.</p>
</div>

<div class="section"><p>기기가 사용되는 곳의 국가 및 지역 규정을 준수하십시오.</p>
<p>이 기기는 현지 네트워크에 따라 사용이 제한될 수
있습니다.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>